uuid: d6aa0f2b-b6e2-454c-b7c8-c152bdd70ed0
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.featured_pages
id: paragraph.featured_pages.field_description
field_name: field_description
entity_type: paragraph
bundle: featured_pages
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
